body {
font-family : Arial, Helvetica, sans-serif;
font-size : 1em;
color : #333;
background-color : #fff;
margin : 0;
}

a:link {
color : #402000;
}

a:visited {
color : #804000;
}

a:hover {
color : black;
}

a:active {
color : #ff0000;
}

a img {
border : none;
}

.arlogo {
width : 15%;
height : auto;
margin-bottom : 1.2em;
}

.book-title {
text-decoration : underline;
}

.books li {
line-height : 1.4;
list-style-type : none;
}

.cemetery-list {
float : left;
vertical-align : top;
width : 45%;
}

.center-image {
text-align : center;
}

#content {
overflow : hidden;
padding : 0.5em;
border-left : 1px solid #e6d5aa;
}

.family-list {
float : left;
line-height : 150%;
vertical-align : top;
width : 45%;
}

.fgs-list {
float : left;
line-height : 150%;
vertical-align : top;
width : 45%;
}

#footer {
clear : both;
text-align : center;
font-size : 0.8em;
background-color : #e6d5aa;
border-radius : 10px 0 10px 10px;
padding : 1em 10em 1em 10em;
}

.gold-star {
text-align : center;
}

#header {
background-color : #e6d5aa;
border-radius : 10px 10px 0 10px;
text-align : center;
padding : 0.5em;
border-bottom : 1.5em solid #552b00;
}

.header-image {
width : 50%;
height : auto;
}

hr {
border : 1px;
border-style : solid;
margin-right : 11%;
margin-left : 11%;
margin-top : 1.5em;
margin-bottom : 1.5em;
color : #804000;
background-color : #804000;
}

.index-bottom {
font-size : 0.8em;
padding-left : 4em;
text-align : center;
}

.main-links {
float : left;
font-size : 0.8em;
line-height : 150%;
}

.marriage {
border : black solid 2px;
}

.memory {
border : #0000cc solid thin;
border-radius : 13px;
padding : 5px;
text-align : justify;
margin-top : 1em;
}

.memory-title {
color : #0000cc;
margin-bottom : -2px;
margin-top : -1px;
text-align : center;
}

#menu {
float : left;
background-color : #e6d5aa;
border-radius : 10px 0 0 10px;
padding : 0.5em;
line-height : 1.5;
font-style : italic;
}

.menu-head {
background-color : #552b00;
border-radius : 0 9px 9px 0;
color : #ffffff;
font-style : normal;
padding-left : 1em;
margin : 0.1em 1em 0.1em -1em;
}

#outer-wrapper {
width : 80%;
margin : auto;
padding : 1em;
}

.search {
margin : auto;
padding : 0;
border-collapse : collapse;
margin-top : 1em;
}

.table-maple {
border-collapse : collapse;
}

.table-maple td {
padding-right : 1em;
}

.table-maple tr:hover {
background-color : #ccc;
}

.table-surname td {
width : 30%;
padding : 0.3em;
}

.table-surname td:nth-child(1) {
text-transform : uppercase;
}

th {
font-size : 0.7em;
text-transform : uppercase;
}

.two-columns {
float : left;
vertical-align : top;
width : 45%;
}

#update {
text-align : right;
font-size : 0.9em;
color : #aaa;
}

.volunteer {
border : #bbbbbb solid thin;
border-radius : 13px;
padding : 5px;
text-align : justify;
margin-top : 1em;
}

.volunteer-title {
margin-bottom : -2px;
margin-top : -1px;
text-align : center;
}

@media only screen and (max-width: 1000px) {
#outer-wrapper {
width : 94%;
}
.menu-head {
margin : 0;
}
}

@media only screen and (max-width: 800px) {
.arlogo {
width : 25%;
}
.cemetery-list {
font-size : 1.3em;
}
.header-image {
width : 85%;
}
.main-links {
float : none;
line-height : 2em;
}
#menu {
font-size : 1.3em;
}
}

@media only screen and (max-width: 600px) {
#menu {
width : 94%;
float : none;
line-height : 1.75;
border-radius : 0 0 10px 10px;
}
#content {
border : 0;
}
#footer {
border-radius : 10px;
font-size : 0.9em;
font-style : italic;
border-top : 1.5em solid #552b00;
padding : 1em 3em 1em 3em;
}
#header {
border-radius : 10px 10px 0 0;
}
.index-bottom {
font-size : 1em;
line-height : 1.75;
padding-left : 0;
}
.main-links {
font-size : 1.2em;
}
.menu-head {
border-radius : 10px;
margin : 0 -0.5em 0 -0.5em;
}
}